"IDS_CLOSE" = "Sluiten";
"IDS_LEARN_MORE" = "Meer informatie";
"IDS_OSPERMISSION_ACCESSIBILITY_ITEM_ACTION" = "Toegankelijkheid configureren";
"IDS_OSPERMISSION_ACCESSIBILITY_ITEM_TITLE" = "Stel uw supporter in staat uw muis en toetsenbord te besturen.";
"IDS_OSPERMISSION_FULLDISKACCESS_ITEM_ACTION" = "Volledige schijftoegang configureren";
"IDS_OSPERMISSION_FULLDISKACCESS_ITEM_TITLE" = "Bestandsoverdrachten naar en van dit apparaat toestaan.";
"IDS_OSPERMISSION_HELP_URL" = "https://www.teamviewer.com/link/?url=412942";
"IDS_OSPERMISSION_MISSING_ACCESSIBILITY_DESCRIPTION" = "Het is niet mogelijk te interageren met deze Mac met gebruik van muis en toetsenbord.";
"IDS_OSPERMISSION_MISSING_ACCESSIBILITY_TITLE" = "TeamViewer heeft geen toestemming om de toegankelijkheidsfuncties van uw Mac te gebruiken.";
"IDS_OSPERMISSION_MISSING_CONFIGURE" = "Configureren";
"IDS_OSPERMISSION_MISSING_DONT_CONFIGURE" = "Niet configureren";
"IDS_OSPERMISSION_MISSING_SCREEN_RECORDING_DESCRIPTION" = "Het scherm is niet zichtbaar tijdens het verbinden met deze Mac.";
"IDS_OSPERMISSION_MISSING_SCREEN_RECORDING_TITLE" = "TeamViewer heeft geen toestemming om schermopname te gebruiken.";
"IDS_OSPERMISSION_SCREENRECORDING_ITEM_ACTION" = "Schermopname configureren";
"IDS_OSPERMISSION_SCREENRECORDING_ITEM_TITLE" = "Stel uw supporter in staat uw scherm te zien.";
"IDS_OSPERMISSION_WINDOW_ACCESSIBILITY_TITLE_CHECKMARK_CHECKED" = "Gecontroleerd";
"IDS_OSPERMISSION_WINDOW_ACCESSIBILITY_TITLE_CHECKMARK_UNCHECKED" = "Niet-gecontroleerd";
"IDS_OSPERMISSION_WINDOW_SUBTITLE_IN_SESSION" = "Voor afstandsbediening is schermopname en toegankelijkheid-toegang op uw Mac nodig.";
"IDS_OSPERMISSION_WINDOW_SUBTITLE_OVERVIEW" = "TeamViewer dient de schermopname- en toegankelijkheidsfuncties en volledige schijftoegang van uw Mac te gebruiken.";
"IDS_OSPERMISSION_WINDOW_SUBTITLE_SETUP" = "TeamViewer dient de schermopname- en toegankelijkheidsfuncties van uw Mac te gebruiken.";
"IDS_OSPERMISSION_WINDOW_TITLE_IN_SESSION" = "Configureer uw Mac voor TeamViewer";
"IDS_OSPERMISSION_WINDOW_TITLE_OVERVIEW" = "Configureer uw Mac voor TeamViewer";
"IDS_OSPERMISSION_WINDOW_TITLE_SETUP" = "Configureer uw Mac voor TeamViewer";
